/*
Theme Name: Premier's Reading Challenge 2013
Theme URI: 
Author: Elevate Fundraising
Author URI: http://www.elevatefundraising.com.au
Description: Custom theme based upon the Wordpress Twenty Eleven 1.2 theme (built as child theme).
Version: 3.0
License: GNU General Public License
License URI: license.txt
Template: twentyeleven
*/


/* reset */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,th,td {
    margin:0;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
}

fieldset,img {
    border:0;
}

html {
    height:100%;
    margin-bottom:1px;
}

body {
    position:relative;
}

:focus {
    outline:none;
}

/* fonts */
@font-face {
    font-family: 'FuturaStdMediumCondensed';
    src: url('css/futurastd-condensed-webfont.eot');
    src: url('css/futurastd-condensed-webfont.eot?#iefix') format('embedded-opentype'),
        url('css/futurastd-condensed-webfont.woff') format('woff'),
        url('css/futurastd-condensed-webfont.ttf') format('truetype'),
        url('css/futurastd-condensed-webfont.svg#FuturaStdMediumCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'FuturaStdLightCondensed';
    src:url('css/futurastd-condensedlight-webfont.eot');
    src:url('css/futurastd-condensedlight-webfont.eot?#iefix') format('embedded-opentype'), url('css/futurastd-condensedlight-webfont.woff') format('woff'), url('css/futurastd-condensedlight-webfont.ttf') format('truetype'), url('css/futurastd-condensedlight-webfont.svg#FuturaStdLightCondensed') format('svg');
    font-weight:normal;
    font-style:normal;
}

/* links */
a {
    color:#a50a38;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

/* header elements */
h1, h2, h3, h4, h5, h6 {
    font-family:"museo", Arial, Helvetica, sans-serif;
    font-weight:700;
    line-height:100%;
    letter-spacing:1px;
    margin:0;
}

h1 {
    font-size:23px;
    color:#a50a38;
}

h2 {
    font-size:21px;
    color:#a50a38;
    font-family:"FuturaStdLightCondensed", Arial;
}

h3 {
    font-size:16px;
    color:#4a6e04;
}

h4 {
    font-size:175%;
    color:#000;
}

h5 {
    font-size:150%;
    color:#000;
}

h6 {
    font-size:125%;
    color:#000;
}

/* page setup */
body {
    background:#fdefec;
    color:#313131;
    font-size:14px;
    line-height:19px;
    overflow-x:hidden;
}

/* wrapper setup */
div.outerwpr {
    background:#fdefec;
}

div.rapidxwpr {
    margin:auto;
    width:974px;
    padding:8px 0 0 0;
}

/* header */
div#header {
    height:189px;
    background:url(images/psrc_header2013.png) 0 0 no-repeat;
    overflow:hidden;
    position:relative;
}

/* main body setup */
div#middle {
    width:auto;
    clear:both;
    margin:0;
}

/* left column */
div#left {
    width:244px;
    float:left;
}

/* right column */
div#right {
    width:230px;
    float:right;
}

/* content column */
div#main {
    width:auto;
    margin:0 0 0 250px;
}

div#content {
    width:auto;
    margin:0 250px 0 0;
    padding:0;
}

/* footer */
div#footer {
    width:auto;
    clear:both;
    height:138px;
    /*background:url(images/footer_bg.png) 0 0 repeat-x;*/
    background-color:#fdefec;
}

div#footer .rapidxwpr {
    border-top: 5px #a50a38 solid;
}

/* clearing & floating */
.clearingfix:after {
    content:".";
    display:block;
    line-height:0;
    clear:both;
    visibility:hidden;
}

.clearingfix {
    display:block;
}

.floatbox {
    overflow:hidden;
}

/* topmenu */
div#topmenu {
    height:53px;
    overflow:hidden;
    margin: 0 0 10px;
}

div#topmenu div.topmenu_cont {
    float:left;
    position:relative;
    left:50%;
}

div#topmenu ul {
    float:left;
    list-style:none;
    position:relative;
    left:-50%;
}

div#topmenu ul li {
    float:left;
    display:block;
    font-family:"myriad-pro-condensed", Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size:22px;
    line-height:60px;
    margin:0 10px 0 0px;
}

div#topmenu ul li a {
    /*    display:block;
        float:left;*/
    /*height:53px;*/
    padding: 4px 10px;
    /*background:url(images/topmenu_bg.png) 100% -180px no-repeat;*/
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 2px 2px 10px 0 #888;
    color: #a50a38;
}

/*div#topmenu ul li a span {
    display:block;
    float:left;
    height:53px;
    padding:0 1px 0 23px;
    background:url(images/topmenu_bg.png) 0 0 no-repeat;
    cursor:pointer;
}*/

div#topmenu ul li a:hover {
    /*background:url(images/topmenu_bg.png) 100% -240px no-repeat;*/
    color: #ffffff;
    background-color: #a50a38;
    text-decoration:none;
}

div#topmenu ul li a:hover span {
    /*background:url(images/topmenu_bg.png) 0 -60px no-repeat;*/
    text-decoration:none;
}

div#topmenu ul li.current_page_item a, div#topmenu ul li.current_page_item a:hover, div#topmenu ul li.current-page-ancestor a, div#topmenu ul li.current-page-ancestor a:hover  {
    /*background:url(images/topmenu_bg.png) 100% -300px no-repeat;*/
    text-decoration:none;
}

div#topmenu ul li.current_page_item a span, div#topmenu ul li.current_page_item a:hover span, div#topmenu ul li.current-page-ancestor a span, div#topmenu ul li.current-page-ancestor a:hover span {
    /*background:url(images/topmenu_bg.png) 0 -120px no-repeat;*/
    text-decoration:none;
}

/* searchbox */
div.searchbox {
    right:7px;
    bottom:3px;
    position:absolute;
    display: none;
}

div.searchbox ul {
    margin:0;
    list-style:none;  
    background:url(images/searchbox_bg.png) 0 0 no-repeat;
    width:229px;
    height:22px;
    padding:1px 0 0 0;
}

div.searchbox ul li {
    float:left;
    padding:0 0 0 6px;
}

div.searchbox ul li input.input_item {
    background:none;
    font-size:13px;
    border:0;
    color:#000;
    width:181px;
}

div.searchbox ul li input.submit {
    border:0;
    background:url(images/searchbox_submit.png) 0 0 no-repeat;
    width:24px;
    height:10px;
    cursor:pointer;
    margin:4px 0 0 0;
}

/* register box */
div.register_box {
    /*background:url(images/register_box_bg.png) 0 0 no-repeat;*/
    font-family: "myriad-pro-condensed", Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:18px;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 2px 2px 10px 0 #888;
    border: 1px solid #dddddd;
    height:225px;
    padding:4px 8px;
    margin: 0 0 26px;
}

div.register_box h3 {
    font-size:25px;
    color:#ffffff;
    background-color: #9dc14e;
    border-radius: 3px;
    font-weight:700;
    padding:6px 8px;;
    margin: 0 0 10px;
}

div.register_box img {
    margin:0 0 0 6px;
}

div.register_box span.text {
    display:block;
    font-size:13px;
    padding:4px 0 9px 5px;
}

div.register_box a.register_now {
    background:url(images/buttons_2012.png) -210px 0 no-repeat;
    margin: 5px 0 5px;
    display:block;
    width:201px;
    height:58px;
    text-indent:-9999px;
}

div.register_box a:hover.register_now {
    background:url(images/buttons_2012.png) -210px -84px no-repeat;
    text-decoration:none;
}

div.register_box a.login {
    background:url(images/buttons_2012.png) 0px 0 no-repeat;
    display:block;
    width:201px;
    height:58px;
    text-indent:-9999px;
}

div.register_box a:hover.login {
    background:url(images/buttons_2012.png) 0px -84px no-repeat;
    text-decoration:none;
}

/* login box */
div.login_box {
    font-family: "myriad-pro-condensed", Arial, Helvetica, sans-serif;
    font-size:18px;
    line-height:23px;
    /*background:url(images/login_box_bg.png) 0 0 no-repeat;*/
    background-color: #ffffff;
    border-radius: 5px;
    border: 1px solid #dddddd;
    box-shadow: 2px 2px 10px 0 #888;
    /*width:329px;*/
    height:147px;
    padding:4px 8px;
    margin:0 0 24px 0;
}

div.login_box h3 {
    font-size:18px;
    color:#ffffff;
    background-color: #e96342;
    border-radius: 3px;
    font-weight:700;
    padding:6px 8px;;
    margin: 0 0 10px;
}

div.login_box p {
    margin: 0 0 10px;
}

div.login_box span.text {
    display:block;
    font-size:13px;
    padding:0 0 6px 5px;
}

div.login_box a.login {
    /*background:url(images/buttons_2012.png) 0 0 no-repeat;*/
    margin: 5px 0 5px;
    display:block;
    width:201px;
    height:58px;
    text-indent:-9999px;
}

div.login_box a:hover.login {
    /*background:url(images/buttons_2012.png) 0 -84px no-repeat;*/
    text-decoration:none;
}

div.login_box div.login_line_1 {
    font-family: "museo", Arial, Helvetica, sans-serif;
    border-radius: 5px 5px 0 0;
    background-color: #e96342;
    color: #ffffff;
    margin: 0 auto;
    padding: 4px;
    text-align: center;
    width: 178px;
}

div.login_box div.login_line_2 {
    font-family: "museo", Arial, Helvetica, sans-serif;
    border-radius: 0 0 5px 5px;
    border: 3px solid #e96342;
    border-top: none;
    color: #e96342;
    background-color: #ffffff;
    margin: 0 auto;
    padding: 2px;
    text-align: center;
    width: 176px;
}

div.login_box div.login_line_1 a {
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;
}

div.login_box div.login_line_2 a {
    color: #e96342;
    font-weight: normal;
    font-size: 12px;
    text-transform: uppercase;
}

/* prizes box */
div.prizes_box {
    /*background:url(images/prizes_bottom_white.png) 0 100% no-repeat;*/
    margin:0 0 0 1px;
    padding:0 0 14px 0;
}

div#left div.prizes_box {
    padding:6px 0 14px 0;
}

div.prizes_box_bg {
    /*background:url(images/prizes_bg_white.png) 0 0 no-repeat;*/
    font-family: "myriad-pro-condensed", Arial, Helvetica, sans-serif;
    font-size:18px;
    line-height:23px;
    background-color: #ffffff;
    border-radius: 5px;
    border: 1px solid #dddddd;
    box-shadow: 2px 2px 10px 0 #888;
    /*width:329px;*/
    height:147px;
    padding:4px 8px;
    margin:0 0 10px 0;
}

div.prizes_box h3 {
    font-size:21px;
    color:#ffffff;
    background-color: #a50a38;
    border-radius: 3px;
    font-weight:700;
    padding:6px 8px;;
    margin: 0 0 10px;
}

div.prizes_box h3.facts {
    font-size:18px;
    padding:2px 0 1px 0;
}

div.prizes_box p {
    margin:10px 0 6px 0;
}

div.prizes_box img.alignright {
    float:right;
    margin:-5px -11px -25px 0;
}

div.prizes_box a.view_our_prizes {
    font-weight:bold;
    color:#252525;
    background:url(images/arrow_blue.png) 100% 6px no-repeat;
    padding:0 12px 0 0;
}

/* featured photo */
div.featured_photo {
    /*background:url(images/featured_photo_bg.png) 0 0 no-repeat;*/
    padding:0 8px 8px 0;
    margin: 0 0 18px;
    height:235px;
    overflow:hidden;
    position:relative;
}

div.featured_photo div.featured_photo_caption {
    font-family:"FuturaStdMediumCondensed", Arial;
    position:absolute;
    /*left:6px;
    bottom:8px;*/
    top:20px;
    left:25px;
    line-height:38px;
    font-size:32px;
    color:#252525;
    /*background:url(images/photo_box_caption.png) 0 0 no-repeat;*/
    width:335px;
    height:335px;
    text-align:left;
    padding:10px 0 0 10px;
    text-shadow:#5F5F5F 2px 2px 2px;
}

div.featured_photo div.featured_photo_caption a {
    color:#FFFFFF;
}

/* homepage boxes */
div.homepage_boxes {
    overflow:hidden;
}

div.homepage_boxes h3 {
    font-size:18px;
    color:#ffffff;
    background-color: #a50a38;
    border-radius: 3px;
    font-weight:700;
    padding:6px 8px;
    margin: 0 0 10px;
}

div.homepage_boxes a {
    color:#a50a38;
}

div.homepage_boxes div.homepage_box {
    float:left;
    /*background:url(images/homepage_boxes.png) 0 0 no-repeat;*/
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 2px 2px 10px 0 #888;
    border: 1px solid #dddddd;
    width:322px;
    height:147px;
    padding:4px 8px;
    margin:0 10px 24px 0;
}
div.homepage_boxes div.homepage_box:nth-child(odd) {
    margin-right: 30px;
}
div.homepage_boxes div.homepage_box:nth-child(even) {
    margin-right: 0;
}

div.homepage_boxes div.homepage_box_img {
    float:left;
    width:107px;
}

div.homepage_boxes div.homepage_box_img img {
    float:left;
}

div.homepage_boxes div.homepage_box_details {
    width:213px;
    float:right;
    font-family: "myriad-pro-condensed", Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:18px;
}

div.homepage_boxes div.homepage_box_details ul {
    margin:0;
    list-style:none;
    padding:10px 0 0 0;
}

div.homepage_boxes div.homepage_box_details ul li {
    margin:0 0 2px 0;
    font-family: "myriad-pro-condensed", Arial, Helvetica, sans-serif;
}

div.homepage_boxes div.homepage_box_details ul li a {
    color:#a50a38;
    background:url(images/arrow_magenta_right.png) 100% 5px no-repeat;
    padding:0 14px 0 0;
}

div.homepage_boxes div.announcements {
    float:left;
    /*background:url(images/homepage_boxes.png) 0 0 no-repeat;*/
    width:327px;
    height:147px;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 2px 2px 10px 0 #888;
    padding:4px 8px;
    margin:0 0 10px 0;
    font-size:13px;
}

div.homepage_boxes div.announcements img.alignright {
    float:right;
    margin:-4px 5px 0 0;
}

div.homepage_boxes div.announcements ul {
    margin:0;
    list-style:none;
    padding:1px 0 6px 0;
}

div.homepage_boxes div.announcements ul li {
    color:#4a6e04;
    line-height:17px;
    background:url(images/bullet.png) 2px 7px no-repeat;
    padding:0 0 0 10px;
    margin:0 0 4px 0;
}

div.homepage_boxes div.announcements a {
    color:#4a6e04;
}

/* footer copyright */
div.footer_copyright {
    padding:14px 0 0 0;
    width:470px;
    float:left;
}

div.footer_copyright div.footer_copyright_link {
    font-size:13px;
    font-family:Arial, Helvetica, sans serif;
    color:#252525;
    height:44px;
}

div.footer_copyright div.footer_copyright_link span.footer_copyright_text {
    float:left;
    padding:1px 0 0 0;
}

div.footer_copyright div.footer_copyright_link ul {
    margin:0;
    list-style:none;
    float:left;
    width:267px;
}

div.footer_copyright div.footer_copyright_link ul li {
    float:left;
    padding:0 6px 0 5px;
    background:url(images/footer_links_sep.png) 100% 5px no-repeat;
}

div.footer_copyright div.footer_copyright_link ul li.first {
    background:none;
}

div.footer_copyright div.footer_copyright_link ul li a {
    color:#252525;
    text-decoration:underline;
}

div.footer_copyright div.footer_copyright_link ul li a:hover {
    text-decoration:none;
}

div.footer_copyright div.footer_logo {
    padding:0 0 0 11px;
}

/* footer menu */
div.footer_menu {
    padding:14px 0 0 0;
    width:470px;
    float:right;
}

div.footer_menu div.footer_menu_links {
    font-size:13px;
    font-family:Arial, Helvetica, sans serif;
    color:#252525;
    height:39px;
}

div.footer_menu div.footer_menu_links ul {
    margin:0;
    list-style:none;
    float:right;
}

div.footer_menu div.footer_menu_links ul li {
    float:left;
    padding:0 6px 0 6px;
    background:url(images/footer_links_sep.png) 0 5px no-repeat;
}

div.footer_menu div.footer_menu_links ul li.first {
    background:none;
}

div.footer_menu div.footer_menu_links ul li a {
    color:#252525;
    text-decoration:underline;
}

div.footer_menu div.footer_menu_links ul li a:hover {
    text-decoration:none;
}

div.footer_menu div.footer_menu_links ul li.first {
    background:none;
}

div.footer_menu div.footer_logo {
    padding:0 7px 0 0;
    text-align:right;
}

/* sidebox */
div.sidebox {
    /*background:url(images/sidebox_top.png) 0 0 no-repeat;*/
    padding:4px 6px 10px;
    margin:0 0 16px 0;
    background-color: #ffffff;
    border-radius: 5px;
    border: 1px solid #dddddd;
    box-shadow: 2px 2px 10px 0 #888;
}

div.sidebox_bg {
    /*background:url(images/sidebox_bg.png) 0 100% no-repeat;*/
    padding:7px 18px 20px 18px;
}

div.sidebox h3 {
    font-size:21px;
    color:#ffffff;
    background-color: #9dc14e;
    border-radius: 3px;
    font-weight:700;
    margin:0 0 10px 0;
    padding:6px 8px;
}

div.sidebox h3 a {
    color: #ffffff;
}

div.sidebox ul {
    margin:0;
    list-style:none;
    padding:0 0 0 5px;
}

div.sidebox ul li {
    padding:0 0 4px 0;
}

div.sidebox ul li a {
    color:#000;
    background:url(images/arrow_red_right.png) 0 4px no-repeat;
    padding:0 0 0 12px;
}

div.sidebox ul li.item_dropdown a {
    background:url(images/arrow_red_down.png) -1px 4px no-repeat;
    text-decoration:none;
}

div.sidebox ul li ul , div.sidebox ul li.item_dropdown ul {
    padding:0 0 1px 16px;
}

div.sidebox ul li ul li , div.sidebox ul li.item_dropdown ul li {
    padding:4px 0 0 0;
    background:url(images/arrow_red_right.png) 0 11px no-repeat;
}

div.sidebox ul li ul li , div.sidebox ul li.item_dropdown ul li a {
    background:none;
}

/* register now */
div.register_now {
    margin:0 0 10px 0;
}

div.register_now a.register_now {
    /*background:url(images/buttons_2012.png) -210px 0 no-repeat;*/
    display:block;
    width:201px;
    height:58px;
    line-height: 58px;
    font-size: 21px;
    font-family:"museo",Arial,Helvetica,sans-serif;
    font-weight: 700;
    text-align: center;
    border-radius: 8px;
    background-color: #e96342;
    color: #ffffff;
    margin: 0 auto;
    /*text-indent:-9999px;*/
}

div.register_now a:hover.register_now {
    /*background:url(images/buttons_2012.png) -210px -84px no-repeat;*/
    text-decoration:underline;
}

/* login */
div.login {
    margin:0 0 10px 0;
}

div.login a.login {
    /*background:url(images/buttons_2012.png) 0 0 no-repeat;*/
    display:block;
    width:201px;
    height:46px;
    line-height: 18px;
    font-family:"museo",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    border-radius: 8px;
    background-color: #e96342;
    color: #ffffff;
    padding: 12px 0 0 0;
    margin: 0 auto;
    /*text-indent:-9999px;*/
}

div.login a:hover.login {
    /*background:url(images/buttons_2012.png) 0 -84px no-repeat;*/
    text-decoration:underline;
}

/* content */
div.content {
    /*background:url(images/content_bottom.png) 0 100% no-repeat;*/
    padding:10px 20px;
    margin:0 4px 16px 16px;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 2px 2px 10px 0 #888;
    border: 1px solid #dddddd;
}

div.content_cont {
    background:url(images/content_top.png) 0 0 no-repeat;
    padding:20px 0 0 0;
}

div.content_bg {
    background:url(images/content_bg.png) 0 0 repeat-y;
    padding:0 30px 1px 30px;
    overflow:hidden;
}


div.content h1 {
    margin:0 0 12px 0;
}

div.content h2 {
    margin:16px 0 12px 0;
    /*font-style:italic;*/
}

div.content div.alignright, div.content img.alignright {
    float:right;
    margin:0 1px 0 15px;
}

div.content p.wp-caption-text {
    text-align:center;
    font-style:italic;
    margin:5px 0 4px;
    padding:0;

}

div.content div.alignleft, div.content img.alignleft {
    float:left;
    margin:0 15px 0 1px;
}

div.content img {
    border-color:#f44317;
    border-style:solid;
    border-width:3px;
}

div.content img.noborder {
    border-width:0px;
}

div.content ul, div.content ol {
    margin:0 0 14px 26px;
    list-style-position:outside;
}

div.content ul li, div.content ol li{
    margin:0 0 7px 0;
}

div.content h1.entry-title {
    margin:4px 0 16px 0;
}


div.sitemap_page_container {
    float:left;
    left:50%;
    position:relative;
}

div.sitemap_page_container2 {
    float:left;
    left:-50%;
    position:relative;
}

div.sitemap_page_listing {
    width:200px;
    display:block;
    float:left;
}

div.sitemap_page_listing  ul{
    margin:0;
    list-style:none;
    padding:0 0 0 5px;
}

div.sitemap_page_listing  ul li{
    color:#313131;
    background:url(images/arrow_red_right.png) 0 4px no-repeat;
    padding:0 0 6px 12px;
    font-weight:bold;
}

div.sitemap_page_listing  ul li a {
    color:#313131;
}

div.sitemap_page_listing  ul li ul {
    padding-top:3px
}

div.sitemap_page_listing  ul li ul li{
    padding:0 0 3px 12px;
    font-weight:normal;
}

#contact_form_textarea {
    font-size:13px;
}

#content_searchform {
    margin-bottom:20px;
}

/* clearing & floating */
.clearingfix{display:inline-block;}
/* Hides from IE-mac \*/
* html .clearingfix{height:1%;}
.clearingfix{display:block;}
/* End hide from IE-mac */
* html .floatbox{width:100%;}
.ie_fix_floats{width:100%;padding:0 1px 0 1px;margin:0 -1px 0 -1px;overflow:hidden;}
/* Escaping Floats Bug */
/* Hides from IE-mac \*/
.floatholder{height:1%;}
/* End hide from IE-mac */
/* Peekaboo Bug  */
/* * html #left{position:relative;}*/
/* * html #right{position:relative;}*/
/* * html #main{position:relative;}*/
/* force hasLayout */
#wrapper, #header, #top, #middle, #bottom{zoom:1;}
/* Doubled Float Margins */
* html #left{display:inline;}
* html #right{display:inline;}
* html .float-left{display:inline;}
* html .float-right{display:inline;}
/* IE and italics Problem */
* html #left_container{overflow:visible;}
* html #right_container{overflow:visible;}
* html #main_container{overflow:visible;}
* html i, * html em{overflow:visible;display:inline-block;}
/* Expanding Box Problem */
* html #left_container{word-wrap:break-word;}
* html #right_container{word-wrap:break-word;}
* html #main_container{word-wrap:break-word;}
/* Disappearing List-Background Bug */
/* * html ul{position:relative;}*/
/* * html ol{position:relative;}*/
/* * html dl{position:relative;}*/
/* * html blockquote{zoom:1 }*/
/* IE/Win Guillotine Bug */
a, a:hover{background-color:transparent;}